| Bsoft 2.0.5 Bernard's software package

Functions | Variables
btomres.cpp File Reference

Program to determine the resolution of a tilt series. More...

`#include "mg_tomo_resol.h"`
`#include "mg_tomo_rec.h"`
`#include "rwmg.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Program to determine the resolution of a tilt series.

Author
  Bernard Heymann

Date
  Created: 20031205
  Modified: 20190221

Definition in file btomres.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 48 of file btomres.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Initial value:
= {
" ",
"Usage: btomres [options] input.star [input2.star]",
"-------------------------------------------------",
"Program to determine the resolution of a tilt series.",
" ",
"Parameters:",
"-verbose 7 Verbosity of output.",
"-datatype u Force writing of a new data type.",
"-sampling 1.5,1.5,1.5 Sampling of input images (A/pixel; a single value can be given).",
"-resolution 20 Resolution limit (angstrom, default Nyquist).",
"-ratio 2.5 Radial sampling to Cartesian sampling ratio (default 1).",
"-scale 1.2 Scale or magnification of reconstruction compared to original images (default 1).",
"-size 100,120,90 Size of reconstruction (default from images).",
"-cutoff 0.3 Resolution cutoff for FRC (default 0.5).",
"-micrograph 56 Micrograph number to use for the resolution test (first = 0).",
"-fast 10 Fast mode, only use micrographs within the given angle from the selected one (default all).",
"-CTF flip Apply CTF correction to images before reconstruction (default not).",
"-wiener 0.15 Wiener factor for CTF correction (default 0.2).",
" ",
"Output:",
"-output file.star Output parameter file name.",
"-reconstruction file.mrc Output 2D reconstruction file name.",
"-Postscript file.ps Postscript output filename.",
" ",
NULL
}

Definition at line 20 of file btomres.cpp.

## ◆ verbose

int verbose